### Method

# RB Application activate_key

#### Declaration [src]

    gboolean
    rb_application_activate_key (
      RBApplication* app,
      GdkEventKey* event
    )

#### Description [src]

Attempts to activate an accelerator registered using #rb_application_add_accelerator.

#### Parameters

`event`

  Type: `GdkEventKey`

  A `GdkEventKey`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if an accelerator was activated.